Bug 1005458 - Failed connect to retrace.fedoraproject.org:443
Failed connect to retrace.fedoraproject.org:443
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: retrace-server (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jiri Moskovcak
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-07 03:20 EDT by Mikhail
Modified: 2015-02-01 17:56 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-09 03:01:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mikhail 2013-09-07 03:20:59 EDT
Description of problem:
--- Running report_uReport ---
Failed to upload uReport to the server 'https://retrace.fedoraproject.org/faf/reports/new/' with curl: Failed connect to retrace.fedoraproject.org:443; Connection timed out
Comment 1 Jiri Moskovcak 2013-09-09 03:01:31 EDT
The server was down for maintanence. Should be ok now.

Note You need to log in before you can comment on or make changes to this bug.